cURL
curl --request GET \
--url https://api.example.com/status/{id}const options = {method: 'GET'};
fetch('https://api.example.com/status/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"kind": "create_account",
"request_id": "<string>",
"status": {
"state": "queued"
}
}{
"code": "internal_server_error",
"message": "<string>"
}Gateway
Get status
GET
/
status
/
{id}
cURL
curl --request GET \
--url https://api.example.com/status/{id}const options = {method: 'GET'};
fetch('https://api.example.com/status/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"kind": "create_account",
"request_id": "<string>",
"status": {
"state": "queued"
}
}{
"code": "internal_server_error",
"message": "<string>"
}Path Parameters
TODO
Response
TODO
Response returned by the registry gateway for state-changing requests.
The kind of operation that was submitted.
Available options:
create_account, update_authenticator, insert_authenticator, remove_authenticator, update_recovery_agent, cancel_recovery_agent_update, execute_recovery_agent_update, recover_account Identifier assigned by the gateway to the submitted request.
The current state of the request.
- Option 1
- Option 2
- Option 3
- Option 4
- Option 5
Show child attributes
Show child attributes
Was this page helpful?